/* CSS Document */

.header_bg{
background-image:url(header_bg.jpg);
background-repeat:repeat-x;
}

.menu_bg{
background-image:url(menu_bg.jpg);
background-repeat:repeat-x;
}

.border_app{
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #D2D2D2;
	
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: #D2D2D2;
	
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #D2D2D2;
	
	
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	
}

.add_con{
background-image:url(address.jpg);
background-repeat:no-repeat;
}



.border_np {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #D2D2D2;
	
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: #D2D2D2;
	
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #D2D2D2;
	
	
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	
}


.text2{
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#ffffff;
letter-spacing:0.5px;
}
.text2:link {
	text-decoration: none;
	color: #BAD2EA;
}
.text2:visited {
	text-decoration: none;
	color:#ffffff;
}
.text2:hover {
	text-decoration: none;
	color:#FFFF99;
}
.text2:active {
	text-decoration: none;
	color:#ffffff;
}


.line_ac{
line-height:5px;
background-image:url(../images/space_img.jpg);
background-repeat:repeat-x;
}

.line_bc{
line-height:8px;
background-image:url(../images/space_img.jpg);
background-repeat:repeat-x;
}

.toursim{
font-family:Arial;
font-size:14px;
color:#BAD2EA;
font-weight:bold;
}
.toursim:link {
	text-decoration: none;
	color:#0099FF;
}
.toursim:visited {
	text-decoration: none;
	color:#0099FF;
}
.toursim:hover {
	text-decoration: none;
	color:#BAD2EA;
}
.toursim:active {
	text-decoration: none;
	color:#0099FF;
}

.toursim_di{
font-family:Arial;
font-size:14px;
color:#ff7e00;
font-weight:bold;
}

.toursim_visit{
font-family:Arial;
font-size:12px;
color:#ff7e00;
font-weight:bold;
}

.visiting_places{
font-family:Arial;
font-size:13px;
color:#ff7e00;
}


.footer_text{
font-family:Arial;
font-size:11px;
color:#ffffff;
line-height:16px;
}



.footer_link{
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#FFFF99;
letter-spacing:0.5px;
}
.footer_link:link {
	text-decoration: none;
	color:#FFFF99;
}
.footer_link:visited {
	text-decoration: none;
	color:#FFFF99;
}
.footer_link:hover {
	text-decoration: none;
	color:#FFFF99;
}
.footer_link:active {
	text-decoration: none;
	color:#FFFF99;
}

.border {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #1ea6da;
	
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: #1ea6da;
	
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #1ea6da;
	
	
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #1ea6da;
	
}



.border_y {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #f7a86c;
	
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: #f7a86c;
	
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #f7a86c;
	
	
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #f7a86c;
	
}


.border_g {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	
	
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	
}

.text_final{
font-family:Arial;
font-size:12px;
color:#2e2e2e;
line-height:18px;
}

.wel_head{
font-family:Arial;
font-size:15px;
color:#ffffff;
font-weight:bold;
}

.testmony{
background-image:url(testmony.jpg);
background-repeat:no-repeat;
}

.wel_bg{
background-image:url(wel_bg.jpg);
background-repeat:repeat-x;
}
